Re: Apt-pinning confusion



On Sun, 25 Mar 2012 18:59:42 +0000, Ramon Hofer wrote:

On Sat, 24 Mar 2012 14:07:41 +0000, Camaleón wrote:

(...)

Wow... no need to re-install :-), just be sure about the steps you're
doing. Whether in doubt, launch aptitude and try from there, it usually
provides insightful information when having to deal with
different/mixed sources.

Thanks again for your help, Camaleón!

I now was able to install the backports kernel, nvidia-glx and add
wheezy alsa.
The packages which I need for building xbmc are most from squeeze, some
from backports and some from wheezy.
I was just trying to install each package from squeeze. If it didn't
work I went for backports but most of them can't be found there so I
went for wheezy.

Glad you finally got it working without reinstalling.

Btw what's the difference between linux-image-3.2.0-0.bpo.1-686-pae and
linux-image-3.2.0-0.bpo.2-686-pae and why are both in the backports
repos. I was looking at packages.debian.org but couldn't find any
explenation. Is there a place where I could find more infos?

AFAICT, the last number in ".bpo.1"/".bpo.2" indicates a revision. A
higher number means is the latest one.

More info:

5.6.12 Version
http://www.debian.org/doc/debian-policy/ch-controlfields.html

Greetings,

--
Camaleón


--
To UNSUBSCRIBE, email to debian-user-REQUEST@xxxxxxxxxxxxxxxx
with a subject of "unsubscribe". Trouble? Contact listmaster@xxxxxxxxxxxxxxxx
Archive: http://lists.debian.org/jkprku$4vf$3@xxxxxxxxxxxxxxx



Relevant Pages

  • Any php backport for Wheezy
    ... I have been trying to search, but there do not appear to be any backports ... of newer php for Wheezy. ... which is why CMSMS 2.0 requires at least php 5.4.11. ... To UNSUBSCRIBE, email to debian-user-REQUEST@xxxxxxxxxxxxxxxx ...
    (Debian-User)
  • Re: capitalone banking website compatibility with iceweasel
    ... 31 on Wheezy using backports. ... I want to change to Firefox, ... To UNSUBSCRIBE, email to debian-user-REQUEST@xxxxxxxxxxxxxxxx ...
    (Debian-User)
  • Re: Old versions Backports?
    ... So, to get internet connectivity, I had to install 2.6.17 on stable. ... versions of some software on stable, that is to use 'backports'. ... you know why new libraries are binary-incompatible with ... To UNSUBSCRIBE, email to debian-user-REQUEST@xxxxxxxxxxxxxxxx ...
    (Debian-User)
  • Re: Scratchy sound with debian wheezy on ASUS A73B series
    ... Sandybridge Machines - others) with all recent kernels from around 3.1 ... I have recently set up a debian wheezy on an ASUS A73B series. ... deb http://ftp.fr.debian.org/debian/ wheezy main contrib non-free ... To UNSUBSCRIBE, email to debian-user-REQUEST@xxxxxxxxxxxxxxxx with a subject ...
    (Debian-User)
  • Re: kernel_bug??
    ... when the drive does start up, the kernel will notify udev and the drive ... in it still starts normally: no trouble at all. ... subject of "unsubscribe". ... yet i wonder why this is only with this distro wheezy on this machine. ...
    (Debian-User)